/*.map2-border{
  display:none;
}

.map2-border2{
  position: absolute;
  top: 269px;
  left: 418px;
  width: 250px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}
.map3-border{
  position: absolute;
  top: 285px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(18deg);
  -webkit-transform: rotate(18deg);
  transform: rotate(18deg);
  transition: all 0.3s;
}
.map3-border2{
  position: absolute;
  top: 307px;
  left: 555px;
  width: 100px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}
.map4-border{
  position: absolute;
  top: 258px;
  left: 412px;
  width: 167px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
  transition: all 0.3s;
}
.map4-border2{
  position: absolute;
  top: 277px;
  left: 575px;
  width: 110px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(28deg);
  -webkit-transform: rotate(28deg);
  transform: rotate(28deg);
  transition: all 0.3s;
}
.map5-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}
.map5-border2{
  position: absolute;
  top: 312px;
  left: 545px;
  width: 140px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(35deg);
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
  transition: all 0.3s;
}
.map6-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}
.map6-border2{
  position: absolute;
  top: 317px;
  left: 540px;
  width: 130px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(42deg);
  -webkit-transform: rotate(42deg);
  transform: rotate(42deg);
  transition: all 0.3s;
}
.map7-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}

.map7-border2{
  position: absolute;
  top: 330px;
  left: 520px;
  width: 130px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(66deg);
  -webkit-transform: rotate(66deg);
  transform: rotate(66deg);
  transition: all 0.3s;
}
.map8-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}

.map8-border2{
  position: absolute;
  top: 330px;
  left: 530px;
  width: 155px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(50deg);
  -webkit-transform: rotate(50deg);
  transform: rotate(50deg);
  transition: all 0.3s;
}
.map9-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}

.map9-border2{
  position: absolute;
  top: 347px;
  left: 483px;
  width: 155px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(88deg);
  -webkit-transform: rotate(88deg);
  transform: rotate(88deg);
  transition: all 0.3s;
}
.map10-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}

.map10-border2{
  position: absolute;
  top: 353px;
  left: 495px;
  width: 155px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(77deg);
  -webkit-transform: rotate(77deg);
  transform: rotate(77deg);
  transition: all 0.3s;
}
.map11-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}

.map11-border2{
  position: absolute;
  top: 353px;
  left: 501px;
  width: 175px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(69deg);
  -webkit-transform: rotate(69deg);
  transform: rotate(69deg);
  transition: all 0.3s;
}
.map12-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}

.map12-border2{
  position: absolute;
  top: 350px;
  left: 509px;
  width: 180px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(63deg);
  -webkit-transform: rotate(63deg);
  transform: rotate(63deg);
  transition: all 0.3s;
}
.map13-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}

.map13-border2{
  position: absolute;
  top: 359px;
  left: 465px;
  width: 167px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(94deg);
  -webkit-transform: rotate(94deg);
  transform: rotate(94deg);
  transition: all 0.3s;
}
.map14-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}

.map14-border2{
  position: absolute;
  top: 357px;
  left: 511px;
  width: 201px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(59deg);
  -webkit-transform: rotate(59deg);
  transform: rotate(59deg);
  transition: all 0.3s;
}
.map15-border{
  position: absolute;
  top: 380px;
  left: 265px;
  width: 82px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map15-border2{
  position: absolute;
  top: 441px;
  left: 307px;
  width: 221px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(9deg);
  -webkit-transform: rotate(9deg);
  transform: rotate(9deg);
  transition: all 0.3s;
}
.map16-border{
  position: absolute;
  top: 380px;
  left: 265px;
  width: 82px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map16-border2{
  position: absolute;
  top: 441px;
  left: 307px;
  width: 323px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(6deg);
  -webkit-transform: rotate(6deg);
  transform: rotate(6deg);
  transition: all 0.3s;
}
.map17-border{
  position: absolute;
  top: 380px;
  left: 265px;
  width: 82px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map17-border2{
  position: absolute;
  top: 444px;
  left: 307px;
  width: 323px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(8deg);
  -webkit-transform: rotate(8deg);
  transform: rotate(8deg);
  transition: all 0.3s;
}
.map19-border{
  position: absolute;
  top: 271px;
  left: 412px;
  width: 142px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  transition: all 0.3s;
}

.map19-border2{
  position: absolute;
  top: 370px;
  left: 494px;
  width: 223px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(64deg);
  -webkit-transform: rotate(64deg);
  transform: rotate(64deg);
  transition: all 0.3s;
}
.map20-border{
  position: absolute;
  top: 400px;
  left: 245px;
  width: 126px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map20-border2{
  position: absolute;
  top: 473px;
  left: 307px;
  width: 323px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
  transform: rotate(3deg);
  transition: all 0.3s;
}
.map21-border{
  position: absolute;
  top: 400px;
  left: 245px;
  width: 126px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map21-border2{
  position: absolute;
  top: 472px;
  left: 307px;
  width: 295px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(1deg);
  -webkit-transform: rotate(1deg);
  transform: rotate(1deg);
  transition: all 0.3s;
}
.map22-border{
  position: absolute;
  top: 373px;
  left: 272px;
  width: 80px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map22-border2{
  position: absolute;
  top: 455px;
  left: 307px;
  width: 295px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(16deg);
  -webkit-transform: rotate(16deg);
  transform: rotate(16deg);
  transition: all 0.3s;
}
.map23-border{
  position: absolute;
  top: 373px;
  left: 272px;
  width: 80px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map23-border2{
  position: absolute;
  top: 447px;
  left: 311px;
  width: 235px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(16deg);
  -webkit-transform: rotate(16deg);
  transform: rotate(16deg);
  transition: all 0.3s;
}
.map24-border{
  position: absolute;
  top: 373px;
  left: 272px;
  width: 80px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map24-border2{
  position: absolute;
  top: 455px;
  left: 311px;
  width: 245px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(19deg);
  -webkit-transform: rotate(19deg);
  transform: rotate(19deg);
  transition: all 0.3s;
}
.map25-border{
  position: absolute;
  top: 373px;
  left: 272px;
  width: 80px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map25-border2{
  position: absolute;
  top: 464px;
  left: 301px;
  width: 245px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(23deg);
  -webkit-transform: rotate(23deg);
  transform: rotate(23deg);
  transition: all 0.3s;
}

.map26-border{
  position: absolute;
  top: 346px;
  left: 305px;
  width: 14px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map26-border2{
  position: absolute;
  top: 422px;
  left: 290px;
  width: 248px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(34deg);
  -webkit-transform: rotate(34deg);
  transform: rotate(34deg);
  transition: all 0.3s;
}
.map27-border{
  position: absolute;
  top: 346px;
  left: 305px;
  width: 14px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map27-border2{
  position: absolute;
  top: 424px;
  left: 290px;
  width: 239px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(35deg);
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
  transition: all 0.3s;
}
.map28-border{
  position: absolute;
  top: 380px;
  left: 265px;
  width: 82px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map28-border2{
  position: absolute;
  top: 471px;
  left: 297px;
  width: 223px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(24deg);
  -webkit-transform: rotate(24deg);
  transform: rotate(24deg);
  transition: all 0.3s;
}
.map29-border{
  position: absolute;
  top: 380px;
  left: 265px;
  width: 82px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map29-border2{
  position: absolute;
  top: 464px;
  left: 297px;
  width: 213px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(24deg);
  -webkit-transform: rotate(24deg);
  transform: rotate(24deg);
  transition: all 0.3s;
}
.map30-border{
  position: absolute;
  top: 380px;
  left: 265px;
  width: 82px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map30-border2{
  position: absolute;
  top: 477px;
  left: 292px;
  width: 219px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
  transition: all 0.3s;
}
.map31-border{
  position: absolute;
  top: 380px;
  left: 265px;
  width: 82px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map31-border2{
  position: absolute;
  top: 469px;
  left: 296px;
  width: 203px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(24deg);
  -webkit-transform: rotate(24deg);
  transform: rotate(24deg);
  transition: all 0.3s;
}
.map32-border{
  position: absolute;
  top: 380px;
  left: 265px;
  width: 82px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map32-border2{
  position: absolute;
  top: 452px;
  left: 300px;
  width: 154px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(21deg);
  -webkit-transform: rotate(21deg);
  transform: rotate(21deg);
  transition: all 0.3s;
}
.map33-border{
  position: absolute;
  top: 380px;
  left: 265px;
  width: 82px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map33-border2{
  position: absolute;
  top: 469px;
  left: 293px;
  width: 170px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(33deg);
  -webkit-transform: rotate(33deg);
  transform: rotate(33deg);
  transition: all 0.3s;
}
.map34-border{
  position: absolute;
  top: 380px;
  left: 265px;
  width: 82px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map34-border2{
  position: absolute;
  top: 472px;
  left: 291px;
  width: 173px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(35deg);
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
  transition: all 0.3s;
}
.map35-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map35-border2{
  position: absolute;
  top: 492px;
  left: 292px;
  width: 183px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
  transition: all 0.3s;
}
.map36-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map36-border2{
  position: absolute;
  top: 498px;
  left: 289px;
  width: 171px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(41deg);
  -webkit-transform: rotate(41deg);
  transform: rotate(41deg);
  transition: all 0.3s;
}
.map37-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map37-border2{
  position: absolute;
  top: 496px;
  left: 287px;
  width: 153px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(43deg);
  -webkit-transform: rotate(43deg);
  transform: rotate(43deg);
  transition: all 0.3s;
}
.map38-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map38-border2{
  position: absolute;
  top: 462px;
  left: 302px;
  width: 123px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(17deg);
  -webkit-transform: rotate(17deg);
  transform: rotate(17deg);
  transition: all 0.3s;
}
.map39-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}

.map39-border2{
  position: absolute;
  top: 482px;
  left: 294px;
  width: 123px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(36deg);
  -webkit-transform: rotate(36deg);
  transform: rotate(36deg);
  transition: all 0.3s;
}
.map40-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}
.map40-border2{
  position: absolute;
  top: 483px;
  left: 286px;
  width: 99px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(53deg);
  -webkit-transform: rotate(53deg);
  transform: rotate(53deg);
  transition: all 0.3s;
}
.map41-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}
.map41-border2{
  position: absolute;
  top: 493px;
  left: 269px;
  width: 103px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(73deg);
  -webkit-transform: rotate(73deg);
  transform: rotate(73deg);
  transition: all 0.3s;
}
.map42-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}
.map42-border2{
  position: absolute;
  top: 501px;
  left: 256px;
  width: 116px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(82deg);
  -webkit-transform: rotate(82deg);
  transform: rotate(82deg);
  transition: all 0.3s;
}
.map43-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}
.map43-border2{
  position: absolute;
  top: 511px;
  left: 243px;
  width: 130px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(89deg);
  -webkit-transform: rotate(89deg);
  transform: rotate(89deg);
  transition: all 0.3s;
}
.map44-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}
.map44-border2{
  position: absolute;
  top: 507px;
  left: 266px;
  width: 140px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(64deg);
  -webkit-transform: rotate(64deg);
  transform: rotate(64deg);
  transition: all 0.3s;
}
.map45-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}
.map45-border2{
  position: absolute;
  top: 512px;
  left: 254px;
  width: 141px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(74deg);
  -webkit-transform: rotate(74deg);
  transform: rotate(74deg);
  transition: all 0.3s;
}
.map46-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}
.map46-border2{
  position: absolute;
  top: 526px;
  left: 246px;
  width: 171px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(73deg);
  -webkit-transform: rotate(73deg);
  transform: rotate(73deg);
  transition: all 0.3s;
}
.map47-border{
  position: absolute;
  top: 390px;
  left: 255px;
  width: 102px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}
.map47-border2{
  position: absolute;
  top: 533px;
  left: 229px;
  width: 178px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(83deg);
  -webkit-transform: rotate(83deg);
  transform: rotate(83deg);
  transition: all 0.3s;
}

.map48-border{
  position: absolute;
  top: 425px;
  left: 299px;
  width: 22px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}
.map48-border2{
  position: absolute;
  top: 535px;
  left: 288px;
  width: 448px;
  height: 3px;
  border-top: dotted 3px #1A2A8D;
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  transition: all 0.3s;
}*/